<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EvaluationDetail extends Model
{
    use HasFactory;

    protected $table = 'evaluation_details';
    protected $primaryKey = 'id';
    protected $guarded = [];

    public function evaluation()
    {
        return $this->belongsTo(Evalutaion::class);
    }

    public function indicator()
    {
        return $this->belongsTo(Indicator::class);
    }
}
